[repositories] devel: [groups] [packages] [maintainers] [changelog]

 python-ldb-py36: Python bindings for ldb

Name:python-ldb-py36
Release:1.5.5-1mamba
Architecture:arm
Group:System/Libraries
Description:ldb is a LDAP-like embedded database. It is not at all LDAP standards compliant, so if you want a standards compliant database then please see the excellent OpenLDAP project.
What ldb does is provide a fast database with an LDAP-like API designed to be used within an application. In some ways it can be seen as a intermediate solution between key-value pair databases and a real LDAP database.
ldb is the database engine used in Samba4.
This package contains the python bindings for ldb.
Size:87.00 KB
Download:python-ldb-py36-1.5.5-1mamba.arm.rpm
Source RPM:ldb
Provides:ldb.cpython-36m-arm-linux-gnueabi.so libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1 libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.CPYTHON_36M_ARM_LINUX_GNUEABI_1.5.5) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.23) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.24) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.25) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.26) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.27) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.28) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.29) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.30) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.31) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.2.0) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.2.1) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.2.2) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.2.3) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.3.0) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.3.1) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.3.2) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.4.0) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.4.1) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.5.0) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.5.1) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.5.2) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.5.3) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.5.4) libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.5.5) pkgconfig(pyldb-util.cpython-36m-arm-linux-gnueabi)[=1.5.5] python-ldb-py36[=1:1.5.5-1mamba]
Requires:ld-linux.so.3 ld-linux.so.3(GLIBC_2.4) libbsd.so.0 libbsd.so.0(LIBBSD_0.0) libc.so.6 libc.so.6(GLIBC_2.4) libcrypt.so.1 libdl.so.2 libldb[=1:1.5.5-1mamba] libldb.so.1 libldb.so.1(LDB_0.9.10) libldb.so.1(LDB_0.9.15) libldb.so.1(LDB_1.0.2) libldb.so.1(LDB_1.1.22) libm.so.6 libpthread.so.0 libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1 libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1(PYLDB_UTIL.PY3_1.1.23) libpython3.6m.so.1.0 libtalloc.so.2 libtalloc.so.2(TALLOC_2.0.2) libtdb.so.1 libtevent.so.0 libutil.so.1 pkgconfig pkgconfig(ldb) python-tdb-py36
RPM requirements:glibc libbsd glibc libldb glibc libpython36 libtalloc libtdb libtevent glibc pkg-config libldb-devel python-tdb-py36
Required by:libldb-devel(arm) libsamba(arm) samba(arm) samba4-server(arm)
Build required by:
Filenames:/usr/lib/libpyldb-util.cpython-36m-arm-linux-gnueabi.so /usr/lib/libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1 /usr/lib/libpyldb-util.cpython-36m-arm-linux-gnueabi.so.1.5.5 /usr/lib/pkgconfig/pyldb-util.cpython-36m-arm-linux-gnueabi.pc /usr/lib/python3.6/site-packages/_ldb_text.py /usr/lib/python3.6/site-packages/ldb.cpython-36m-arm-linux-gnueabi.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.